
<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">

        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <title>Revoke</title>
        
        <link href="css/style.css" rel="stylesheet" type="text/css" />
        
        <script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
    </head>
    <body class="font3">
        <div class="wrapper">
            <div class="custombg"></div>
        </div>
        <div class="borderline1"></div>
        <div class="borderline2"></div>
        <div class="wrapper">
            <div class="header"><!-- HEADER START -->
                <div class="logo">
                    <a href="index.html"></a>
                </div>
                <div class="social">
                    <a href="#">
                        <img src="images/social/facebook.png" alt="facebook" />
                    </a>
                    <a href="#">
                        <img src="images/social/twitter.png" alt="twitter" />
                    </a>
                    <a href="#">
                        <img src="images/social/linkedin.png" alt="linkedin" />
                    </a>
                    <a href="#">
                        <img src="images/social/dribble.png" alt="dribble" />
                    </a>
                </div>
                <div class="menuContainer">
                    <ul class="menu font1">
                        <li>
                            <a href="index.html">Home</a>
                        </li>
                        <li>
                            <a href="#">Features</a>
                            <div class="menuLevel">
                                <ul class="menuDrop font3">
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="404.html">404 page</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="full_width.html">Full width page</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="page_sidebar.html">Page with sidebar</a>
                                    </li>
                                    <li>
                                        <div class="menuDropArrow"></div>
                                        <a href="#">2nd level</a>
                                        <div class="menuLevel">
                                            <ul class="menuDrop font3">
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="404.html">404 page</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="full_width.html">Full width page</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="page_sidebar.html">Page with sidebar</a>
                                                </li>
                                                <li>
                                                    <div class="menuDropArrow"></div>
                                                    <a href="#">3rd level</a>
                                                    <div class="menuLevel">
                                                        <ul class="menuDrop font3">
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="404.html">404 page</a>
                                                            </li>
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="full_width.html">Full width page</a>
                                                            </li>
                                                            <li>
                                                                <div class="menuDropArrow"></div>
                                                                <a href="page_sidebar.html">Page with sidebar</a>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <a href="portofolio.html">Portofolio</a>
                        </li>
                        <li>
                            <a href="blog.html">Blog</a>
                        </li>
                        <li>
                            <a href="contacts.html">Contacts</a>
                        </li>
                    </ul>
                    <select>
                        <option value="">&mdash; menu &mdash;</option>
                        <option value="index.html">home</option>
                        <option value="">features</option>
                        <option value="404.html">&ndash; 404 page</option>
                        <option value="full_width.html">&ndash; full width page</option>
                        <option value="page_sidebar.html">&ndash; page with sidebar</option>
                        <option value="">&ndash; 2nd level</option>
                        <option value="404.html">&mdash;&ndash; 404 page</option>
                        <option value="full_width.html">&mdash;&ndash; full width page</option>
                        <option value="page_sidebar.html">&mdash;&ndash; page with sidebar</option>
                        <option value="">&mdash;&ndash; 3rd level</option>
                        <option value="404.html">&mdash;&mdash;&ndash; 404 page</option>
                        <option value="full_width.html">&mdash;&mdash;&ndash; full width page</option>
                        <option value="page_sidebar.html">&mdash;&mdash;&ndash; page with sidebar</option>
                        <option value="portofolio.html">portofolio</option>
                        <option value="blog.html">blog</option>
                        <option value="contacts.html">contacts</option>
                    </select>
                </div>
            </div><!-- HEADER END -->
        </div>
        <div id="contents"><!-- CONTENTS START -->
            <div class="wrapper">
                <div class="streched">
                    <div class="titleContainer font1 titlePage">
                        <div class="title">
                            single post
                        </div>
                    </div>
                    <div class="post">
                        <div class="postFeatured">
                            <iframe src="http://player.vimeo.com/video/42397960?color=ffffff" width="682" height="384" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe>
                        </div>
                        <div class="postTitle">
                            Post with Embedded Video
                        </div>
                        <div class="postBody">
                            Lorem ipsum dolor sit amet, cum id iusto vocent. Laoreet admodum per te, te mel iudicabit adversarium. Ei nec illum omnes nostro, enim assentior in eos. Nominavi verterem at quo, suas cibo liberavisse eu vel, nam in erant semper molestie. Ne nominavi vulputate dissentias eos, nec no elitr deserunt vituperata. Ex brute copiosae nec, ei tamquam argumentum duo. Exerci tincidunt has ad, ad vel vidisse oportere adolescens. Ne vim consul fabellas, debet omittam ne his. Soleat aliquando vim an.
                        </div>
                        <div class="postFooter">
                            <div class="postFooterDate">
                                posted on Tuesday, September 7th, 2012 at 2:34 pm
                            </div>
                            <div class="postFooterComments">
                                5 comments
                            </div>
                        </div>
                        <div class="postComments">
                            <div class="postCommentsEntry">
                                <div class="postCommentsEntryAvatar">
                                    <img src="images/avatars/avatar1.png" alt="" />
                                </div>
                                <div class="postCommentsEntryBody">
                                    <div class="postCommentsEntryBodyUser">
                                        John Doe
                                    </div>
                                    <div class="postCommentsEntryBodyDate">
                                        september 7th, 2012 at 2:03 pm
                                    </div>
                                    <div class="postCommentsEntryBodyMessage">
                                        Cetero democritum posidonium ius ea, in aliquip minimum interesset est. Per an nulla zril maiorum, abhorreant constituto ei nam, at ponderum senserit mea. Ne mel veri ocurreret assentior, ea malorum aliquid vis. Id quot sanctus perfecto sea, volutpat dissentiet at pri, sea solet ceteros ad. Cu omnesque consectetuer ius, ex sit vivendo phaedrum expetenda.
                                    </div>
                                    <div class="postCommentsEntryBodyButton">
                                        <a href="#">
                                            Reply
                                        </a>
                                    </div>
                                    <div class="postCommentsEntryBodyReplies">
                                        <div class="postCommentsEntry">
                                            <div class="postCommentsEntryAvatar">
                                                <img src="images/avatars/avatar2.png" alt="" />
                                            </div>
                                            <div class="postCommentsEntryBody">
                                                <div class="postCommentsEntryBodyUser">
                                                    Jeremy Bloggs
                                                </div>
                                                <div class="postCommentsEntryBodyDate">
                                                    september 7th, 2012 at 2:03 pm
                                                </div>
                                                <div class="postCommentsEntryBodyMessage">
                                                    Cetero democritum posidonium ius ea, in aliquip minimum interesset est. Per an nulla zril maiorum, abhorreant constituto ei nam, at ponderum senserit mea. Ne mel veri ocurreret assentior, ea malorum aliquid vis. Id quot sanctus perfecto sea, volutpat dissentiet at pri, sea solet ceteros ad. Cu omnesque consectetuer ius, ex sit vivendo phaedrum expetenda.
                                                </div>
                                                <div class="postCommentsEntryBodyButton">
                                                    <a href="#">
                                                        Reply
                                                    </a>
                                                </div>
                                                <div class="postCommentsEntryBodyReplies">

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="postCommentsEntry">
                                <div class="postCommentsEntryAvatar">
                                    <img src="images/avatars/avatar3.png" alt="" />
                                </div>
                                <div class="postCommentsEntryBody">
                                    <div class="postCommentsEntryBodyUser">
                                        Janette Style
                                    </div>
                                    <div class="postCommentsEntryBodyDate">
                                        september 7th, 2012 at 2:03 pm
                                    </div>
                                    <div class="postCommentsEntryBodyMessage">
                                        Cetero democritum posidonium ius ea, in aliquip minimum interesset est. Per an nulla zril maiorum, abhorreant constituto ei nam, at ponderum senserit mea. Ne mel veri ocurreret assentior, ea malorum aliquid vis. Id quot sanctus perfecto sea, volutpat dissentiet at pri, sea solet ceteros ad. Cu omnesque consectetuer ius, ex sit vivendo phaedrum expetenda.
                                    </div>
                                    <div class="postCommentsEntryBodyButton">
                                        <a href="#">
                                            Reply
                                        </a>
                                    </div>
                                    <div class="postCommentsEntryBodyReplies">
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                        <form class="postForm" action="">
                            <div class="postFormTitle font1">
                                leave a comment
                            </div>
                            <fieldset class="postFormDetails">
                                <input type="text" name="input-name" value="" placeholder="Name" />
                                <input type="text" name="input-email" value="" placeholder="E-mail" />
                            </fieldset>
                            <fieldset class="postFormMessage">
                                <textarea rows="" cols="" name="input-message" placeholder="Type your message here"></textarea>
                            </fieldset>
                            <fieldset class="postFormButtons">
                                <input type="submit" value="Reply" />
                            </fieldset>
                        </form>
                    </div>
                </div>
                <div class="sidebar">
                    <div class="widget font2">
                        <div class="widgetTitle font1">
                            categories
                        </div>
                        <div class="widgetBody">
                            <div class="widgetCategories">
                                <ul>
                                    <li>
                                        <a href="#"><span></span>Artwork</a>
                                    </li>
                                    <li>
                                        <a href="#"><span></span>Paintings</a>
                                    </li>
                                    <li>
                                        <a href="#"><span></span>Photos</a>
                                    </li>
                                    <li>
                                        <a href="#"><span></span>Sketches</a>
                                    </li>
                                    <li>
                                        <a href="#"><span></span>Videos</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="widget font2">
                        <div class="widgetTitle font1">
                            sidebar gallery
                        </div>
                        <div class="widgetBody">
                            <div class="widgetGallery">
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img1.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img2.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img3.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img4.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img5.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img6.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img7.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img8.png" alt="" />
                                    </a>
                                </div>
                                <div class="widgetGalleryImg">
                                    <a href="#">
                                        <img src="images/portofolio/img1.png" alt="" />
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="widget font2">
                        <div class="widgetTitle font1">
                            recent works
                        </div>
                        <div class="widgetBody">
                            <div class="widgetWorks">
                                <div class="widgetWorksEntry">
                                    <div class="widgetWorksEntryImg">
                                        <a href="project.html">
                                            <span></span>
                                            <img src="images/slider/01.png" alt="" />
                                        </a>
                                    </div>
                                    <div class="widgetWorksEntryInfo">
                                        Solum iracundia scripserit ex vel.
                                    </div>
                                </div>
                                <div class="widgetWorksEntry">
                                    <div class="widgetWorksEntryImg">
                                        <a href="project.html">
                                            <span></span>
                                            <img src="images/slider/02.jpg" alt="" />
                                        </a>
                                    </div>
                                    <div class="widgetWorksEntryInfo">
                                        Ea nec choro ullamcorper. At nisl prima simul has.
                                    </div>
                                </div>
                                <div class="widgetWorksEntry">
                                    <div class="widgetWorksEntryImg">
                                        <a href="project.html">
                                            <span></span>
                                            <img src="images/slider/03.jpg" alt="" />
                                        </a>
                                    </div>
                                    <div class="widgetWorksEntryInfo">
                                        Utinam graece vivendo vis ex, vis posse viderer cu.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="widget font2">
                        <div class="widgetTitle font1">
                            latest posts
                        </div>
                        <div class="widgetBody">
                            <div class="widgetLatest">
                                <div class="widgetLatestEntry">
                                    <div class="widgetLatestEntryDate font1">
                                        11 jul
                                    </div>
                                    <div class="widgetLatestEntryTitle">
                                        <a href="post.html">
                                            Lorem ipsum dolor sit amet, ne erant clita.
                                        </a>
                                    </div>
                                </div>
                                <div class="widgetLatestEntry">
                                    <div class="widgetLatestEntryDate font1">
                                        30 jun
                                    </div>
                                    <div class="widgetLatestEntryTitle">
                                        <a href="post.html">
                                            Pro omnium vidisse cu, his et tamquam.
                                        </a>
                                    </div>
                                </div>
                                <div class="widgetLatestEntry">
                                    <div class="widgetLatestEntryDate font1">
                                        29 jun
                                    </div>
                                    <div class="widgetLatestEntryTitle">
                                        <a href="post.html">
                                            Facilis evertitur scriptorem ad nec.
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- CONTENTS END -->
        <div class="footerbg"><!-- FOOTER START -->
            <div class="wrapper">
                <div class="footer textcolor5">
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    latest posts
                                </div>
                            </div>
                            <div class="widgetBody widgetPosts">
                                <div class="widgetPostsEntry">
                                    <div class="widgetPostsEntryAvatar">
                                        <img src="images/portofolio/img7.png" alt="" />
                                    </div>
                                    <div class="widgetPostsEntryBody">
                                        <div class="widgetPostsEntryBodyTitle">
                                            <a class="textcolor7" href="post.html">
                                                Lorem ipsum dolor sit amet
                                            </a>
                                        </div>
                                        <div class="widgetPostsEntryBodyText">
                                            Lorem ipsum dolor sit amet, esse bonorum te cum. No sea utroque atomorum deseruisse. <a class="widgetPostsEntryBodyTextMore bgcolor" href="#"></a>
                                        </div>
                                    </div>
                                </div>
                                <div class="widgetPostsEntryDelimiter"></div>
                                <div class="widgetPostsEntry">
                                    <div class="widgetPostsEntryAvatar">
                                        <img src="images/portofolio/img8.png" alt="" />
                                    </div>
                                    <div class="widgetPostsEntryBody">
                                        <div class="widgetPostsEntryBodyTitle">
                                            <a class="textcolor7" href="post.html">
                                                Sit dolor nonumes intellegebat
                                            </a>
                                        </div>
                                        <div class="widgetPostsEntryBodyText">
                                            Sit dolor nonumes intellegebat cu, ut per error interpretaris. Et eam appareat theophrastus. Ea autem congue pertinacia mei, mazim iisque. <a class="widgetPostsEntryBodyTextMore bgcolor" href="#"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    twitter
                                </div>
                            </div>
                            <div class="widgetBody widgetTwitter" data-user="mojothemes" data-posts="3"></div>
                        </div>
                    </div>
                    <div class="footerColumn">
                        <div class="widget">
                            <div class="titleContainer titleFooter font1">
                                <div class="title">
                                    flickr widget
                                </div>
                            </div>
                            <div class="widgetBody widgetFlickr" data-user="25975342@N02" data-images="12"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- FOOTER END -->
        <div class="lowerfooterbg">
            <div class="wrapper">
                <div class="lowerfooter">
                    <div class="copyright textcolor10">
                        &copy; copyright 2012 powered by <span class="textcolor">redskythemes</span>
                    </div>
                    <div class="signature textcolor10">
                        <span class="textcolor9">revoke</span> by <span class="textcolor">redskythemes</span>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>